data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79049'
    streetAddress: Україна, 79049, Львівська обл., місто Львів, ВУЛИЦЯ ДРАГАНА, будинок
      12, квартира 63
  identification:
    legalName: ОНИЩАК ЛЮБОВ ОЛЕКСІЇВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ab48c8f79f274df8878b73153e7ec9ee
  sourceDate: '2022-09-23T15:01:18+00:00'
  sourceRequests:
  - req-db7fe469-7600-43a2-b43c-4685b3782c7d
  version: 2.0.0
